urlinfo_s::fdNotify_s Struct Reference

`#include <rpmio/rpmurl.h>`

## Data Fields

unsigned | status
const char * | hostname
const char * | address
int64_t | progress
int64_t | total

## Detailed Description

Definition at line 90 of file rpmurl.h.

## Field Documentation

const char* urlinfo_s::fdNotify_s::address

Definition at line 95 of file rpmurl.h.

const char* urlinfo_s::fdNotify_s::hostname

Definition at line 93 of file rpmurl.h.

int64_t urlinfo_s::fdNotify_s::progress

Definition at line 96 of file rpmurl.h.

unsigned urlinfo_s::fdNotify_s::status

Definition at line 91 of file rpmurl.h.

int64_t urlinfo_s::fdNotify_s::total

Definition at line 97 of file rpmurl.h.

The documentation for this struct was generated from the following file:

- rpmio/rpmurl.h